smart: ungültiger maschinenbefehl

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
lariamat
Member
Member
Beiträge: 65
Registriert: 20. Dez 2004, 11:59
Wohnort: Berlin

smart: ungültiger maschinenbefehl

Beitrag von lariamat » 19. Feb 2006, 13:36

hallo

ich habe gestern den enlightment-wm deinstalliert, den ich nur mal ausprobieren wollte.
Seit dem habe ich leider ein problem mit smart: die gui version startet nicht. konsolen-smart funktioniert.

wenn ich smart --gui in die shell als root eingebe sagt das ding nur "ungültiger maschinenbefehl".
bis vorgestern hat smart immer problemlos funktioniert.

ich kann das ganze leider überhaupt nicht einordnen.

Weiß jemand was zum thema?

grüße


SUSE 10.0
gnome 2.12
smart 0.41-10-guru

Werbung:
Benutzeravatar
lariamat
Member
Member
Beiträge: 65
Registriert: 20. Dez 2004, 11:59
Wohnort: Berlin

Beitrag von lariamat » 19. Feb 2006, 19:34

ergänzung:

beim aufruf von synaptic (als root) über konsole kommt die meldung: Speicherzugriffsfehler

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 19. Feb 2006, 19:40

schon mal was von EDIT-Funktion gehört?
oder willst du jede deiner kleinen Ergänzungen einzeln posten ?

und es fehlen wesenliche Informationen:
wenn du smart --gui in der Konsole aufrufst, welche Fehlermeldung kommt dann?
du sagst du hast etwas deinstalliert, wie ? mit welchem Programm?
was ergibt smart upgrade in der Konsole ausgeführt ?
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Benutzeravatar
lariamat
Member
Member
Beiträge: 65
Registriert: 20. Dez 2004, 11:59
Wohnort: Berlin

Beitrag von lariamat » 19. Feb 2006, 20:35

Natürlich habe ich schon was von der EDIT-Funktion gehört. Ich habe sie sogar schon benutzt. Aber das is ja wohl nicht schlimm, wenn ich mal so was drunter schreib, oder?


Was beim Aufruf von smart --gui kommt, hab ich oben schon geschrieben! Deinstalliert habe ich über die smart-gui, die wie ich geschrieben habe, zu dem Zeitpunkt noch funktionierte.

beim aufruf von smart upgrade kommt:

Code: Alles auswählen

 
# smart upgrade
Lade Zwischenspeicher...
Update Zwischenspeicher...      ######################################## [100%]

Berechne Vorgang ...

Erneuere Pakete (82):
  alsa-devel                kde3-style-klearlook      openssh
  alsa-docs                 kdebase3-SuSE             openssh-askpass
  amarok                    kdegraphics3              perl-Exporter-Cluster
  amarok-arts               kdegraphics3-pdf          perl-Gtk2-Ex-PrintDialog
  amarok-gstreamer          kdegraphics3-scan         perl-Gtk2-Ex-Simple-List
  amarok-libvisual          kdelibs3                  perl-Net-CUPS
  amarok-xine               kdelibs3-devel            poppler
  amarok-xmms               kdmtheme                  powersave
  binutils                  keep                      procmail
  convmv                    kernel-default            rar
  coreutils                 kernel-default-nongpl     release-notes
  cups                      kernel-source             rox
  dejavu-fonts-ttf          kino                      rpmkey-packman
  dvd+rw-tools              krusader                  samba
  faad2                     libbonobo                 samba-client
  ffmpeg                    libdvdread                samba-pdb
  freeciv                   libevent                  samba-python
  gd                        libffmpeg0                samba-vscan
  glob2                     libsmbclient              samba-winbind
  gpdf                      libtunepimp               submount
  gpg                       libvorbis                 sysconfig
  grub                      libvorbis-devel           syslog-ng
  hal-resmgr                libxslt                   xmms-lib
  i4l-base                  libxslt-devel             xpdf
  inkscape                  lirc                      xsane
  k3b                       micq                      xvid
  k3b-mad                   mjpegtools
  kde3-comix                mplayerplug-in

Installierte Pakete (3):
  cpufrequtils       loudmouth          powersave-libs

Entfernte Pakete (1):
  k3b-lame

222.8MB an Paketdateien sind benötigt.368.2MB wird benutzt.

Änderungen anwenden? (J/n) : n

#
Auf die Installation der Pakete hab ich hier verzichtet. Weil da ist ne Beta von Amarok aus dem guru-Repository dabei.

Benutzeravatar
lariamat
Member
Member
Beiträge: 65
Registriert: 20. Dez 2004, 11:59
Wohnort: Berlin

Beitrag von lariamat » 26. Feb 2006, 11:17

Weiß hier sonst niemand was über gui-probleme mit smart und apt (synaptic)?

Für nen Tipp wär ich wirklich dankbar !

Viele Grüße...


@oc2pus
Biste jetzt noch beleidigt wegen der Edit-Sache? Oder warum das Schweigen?

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 26. Feb 2006, 12:40

lariamat hat geschrieben:@oc2pus
Biste jetzt noch beleidigt wegen der Edit-Sache? Oder warum das Schweigen?
wieso sollte ich beleidigt sein?
und wenn ich keine Lösung kenne, warum sollte ich dich dann zutexten...
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast